Subject: Re: [PATCH 0/5] Generic NVRAM support for large MMIO devices

From: Benjamin Herrenschmidt <[email-masked]>
Date: Fri, 24 Jul 2009 20:35:26 +1000

> I'm not aware of a maintainer for the "generic nvram" driver. As 
> mentioned in my other email, I'm fairly confident that this driver 
> (/drivers/char/generic_nvram.c) is only used on PowerPC. I'm beginning 
> to enter what is for me uncharted territory :-) How should I proceed? 
> Are you happy to take the entire patch series, do I send the entire 
> patch series to Andrew and LKML or just patch 2/5?

I'll dbl check, if it's only ppc then I'll take the whole series,

As usual, if you don't see things happening by end of next week, ping
me :-) But it's on patchwork so hopefully it won't fall through the
cracks.

Cheers,
Ben.